LINUX.ORG.RU

Установка Firefox-1.0 в MDK-10


0

0

Запускаю firefox-installer, установка проходит вроде нормально, но при попытке запустить firefox вывыливается окно Gecko с таким вот сообщением
accesskey="&allowPopups.accesskey;"
...................^
И что делать?
anonymous

Ответ на: комментарий от Selecter

И что там написано? Я в аглицком не силён

anonymous
()
Ответ на: комментарий от anonymous

[root@kesbyt Linux]# rpm -ivh mozilla-firefox-1.0-1mdk.i586.rpm
предупреждение: mozilla-firefox-1.0-1mdk.i586.rpm: подпись DSA V3: NOKEY, key ID 26752624
ошибка: Неудовлетворенные зависимости:
        libc.so.6(GLIBC_2.3.4) нужен для mozilla-firefox-1.0-1mdk

Ему нужен glibc-2.3.4? У меня стоит glibc-2.3.3. ИМХО glibc это основная графическая библиотека и если её обновлять, то это за собой потянет пол дистра обновлений. Я правильно думаю?

anonymous
()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.